body {*font-size:small;*font:x-small;}
* html .clearfix {zoom: 1;} *:first-child+html .clearfix {zoom: 1;} 
    .calendar_date {position:absolute;}
    
/* Dropdown Nav */
* html .nav_dropdown {height: 1%;} 
* html .nav_dropdown ul li a {display: inline-block;}

* html .nav_dropdown_v ul li { float: left; height: 1%; }
* html .nav_dropdown_v ul li a { height: 1%; }
.nav_dropdown_v ul li a { overflow: auto; }


/* Colorbox */
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}


.box-6of12 .radio-list{margin:-5px 0 0 0}
.btn-large-home{padding:0 50px 10px 15px}
.copyright {font-size:11px;}
.footer {position:absolute; top:200%; float:none; height:24px; }
.btn-link {padding-top:18px;}
.btn-large-home {padding: 4px 0 0 2px;}